.main__intro {
    height: 320px;
    margin: 0 auto 10px;
    width: 100%;
    background: url(/images/final-header.png) no-repeat;
    background-size: cover;
}

div.collection {
    position: relative;
    width: 400px;
    height: 250px;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

section.pill {
    max-width: 10rem;
    margin: 1rem;
    float: right;
    border: 1px solid #e5e5e5;
    border-radius: 5px;
    padding: 1rem;
    transition: filter 250ms;
    filter: saturate(0);
    animation: blink 2s linear infinite;
}

section.pill:hover {
    filter: saturate(1);
    animation: none;
}

section.pill img {
    width: 126px;
    height: 126px;
    border-radius: 10px;
}

section.pill h3 {
    text-align: center;
    text-transform: uppercase;
}

section.pill p {
    text-align: center;
}

section.pill span {
    display: block;
    color: red;
    text-align: center;
}

@keyframes blink {
    0% {
        filter: saturate(0.2);
    }
    50% {
        filter: saturate(1);
    }
    100% {
        filter: saturate(0.2);
    }
}

@media screen and (max-width: 768px) {
    .main__intro {
        background-size: 100%;
        height: 250px;
    }
}

@media screen and (max-width: 320px) {
    .main__intro {
        height: 100px;
    }
}